﻿.aigPage{
    background-color:#ffffff;
    position: relative;
    float: left;
    width: 100%;
    min-width: 990px;
    height: auto;
}

.aigPage hr {
        display: block;
        height: 1px;
        border: 0;
        border-top: 1px solid #ccc;
        margin: 1em 0;
        padding: 0;
    }

.aigPage audio,
.aigPage canvas,
.aigPage iframe,
.aigPage img,
.aigPage svg,
.aigPage video {
        vertical-align: middle;
    }

.aigPage fieldset {
        border: 0;
        margin: 0;
        padding: 0;
    }

/* =========================================================================== */
/* Main */
/* =========================================================================== */

.aigPage #main {
        position: relative;
        float: left;
        width: 100%;
        min-width: 990px;
        height: auto;
    }

.aigPage .btn {
        position: relative;
        float: right;
        clear: left;
        border:1px solid #ffffff;
        background-color:#3ac1ef;
        color:#ffffff;
        font-size:18px;
        width:175px;
        height:50px;
        line-height: 50px;
        text-align: center;
        cursor:pointer;
        text-decoration:none;
        text-transform: uppercase;
        font-family: whitneymedium;
    }

.aigPage .colorBlue {
        color: #3AC1EF;
    }

.aigPage .horLine {
        position: relative;
        float: left;
        width: 100%;
        height: 1px;
        background-color: #D4D4D4;
        margin: 50px 0;
    }

/* =========================================================================== */
/* Typography */
/* =========================================================================== */

.aigPage h1,.aigPage h2, .aigPage h3, .aigPage h4, .aigPage h5 {
        position: relative;
        float: left;
        clear: left;
        width: auto;
        height: auto;
        margin: 0% 0% 50px 0%;
        text-align: left;
        font-size: 1.5em;
    }

    .aigPage h2 {
        font-size: 1.5em;
        font-family: whitneymedium;
    }

    .aigPage h3 {
        margin: 0% 0% 28px 0%;
        font-size: 24px;
        line-height: 26px;
        font-family: whitneymedium;
        text-transform: uppercase;
        width: 100%;
        font-weight: 500;
        text-align: center;
    }

    .aigPage h4 {
        margin: 0% 0% 2.5% 0%;
        font-size: 1em;
        font-weight: 600;
    }

    .aigPage p {
        position: relative;
        float: left;
        clear: left;
        width: auto;
        height: auto;
        margin-bottom: 0%;
        line-height: 1.65em;
        letter-spacing: 0.03em;
        text-align: left;
        font-weight: 500;
        font-family:"HelveticaLight",Arial,helvetica,sans-serif;
    }

    .aigPage a, .aigPage a:hover, .aigPage a:active, .aigPage a:focus, .aigPage a:focus:hover {
        color: rgb(20,40,200);
    }

/* =========================================================================== */
/* Header */
/* =========================================================================== */

    .aigPage #headerWrap {
        display: block;
        position: relative;
        float: left;
        width: 100%;
        height: auto;
        padding: 10% 0%;
        background-image: url(/img/aig/headerBg.png);
        background-position: center;
        background-repeat: no-repeat;
        -webkit-background-size: cover;
             -o-background-size: cover;
                background-size: cover;
    }

    .aigPage .headerText {
        position: relative;
        float: right;
        width: 60%;
        margin-right: 20%;
        max-width: 600px;
        font-size: 18pt;
        font-family: whitneylight, Arial, helvetica, sans-serif;
    }

    .aigPage .headerTitle {
        position: relative;
        float: left;
        width: auto;
        padding: 10px 30px;
        font-size: 30px;
        margin-bottom: 5px;
        color: rgb(255,255,255);
        text-transform: uppercase;
        background-color: rgba(148,205,10,1);
    }

    .aigPage .headerBlock {
        position: relative;
        float: left;
        padding: 30px;
        background-color: rgba(27,165,229,0.78);
    }

    .aigPage #headerWrap h2 {
        color: rgb(5,41,59);
        line-height: 1.3em;
        font-family: whitneybold;
        margin-bottom: 20px;
        text-transform:none;
        line-height:38px;
    }
    .aigPage #headerWrap h2 span{ font-size:32px; }

    .aigPage #headerWrap p {
        margin-top: 0;
        line-height: 1.3em;
        font-family: whitneymedium;
        color: rgb(255,255,255);
        margin-bottom: 30px;
    }

    .aigPage #headerWrap .btn {
        margin-right: 30px;
    }

    .aigPage #logoHuawei {
        position: absolute;
        width: 300px;
        top: auto;
        right: auto;
        bottom: 0;
        left: 0;
        margin-bottom: 2.5%;
        margin-left: 5%;
    }

    .aigPage #logoAig {
        position: absolute;
        top: auto;
        right: 0%;
        bottom: 0;
        left: auto;
        margin-right: 5%;
        margin-bottom: 2.5%;
        color:#ffffff;
    }
    .aigPage #logoAig img{ width:126px;height:68px;margin-bottom:7px; }

/* =========================================================================== */
/* Cover */
/* =========================================================================== */

    .aigPage #coverWrap {
        position: relative;
        float: none;
        clear: left;
        width: 990px;
        height: auto;
        margin: 0 auto;
        padding: 4% 0%;
    }

    .aigPage #coverWrap p {
        width: 100%;
        text-align: center;
    }

    .aigPage .cover {
        position: relative;
        float: left;
        width: 320px;
    }

    .aigPage .coverInfoWrap {
        position: relative;
        float: left;
        width: 100%;
        margin-bottom: 22px;
    }

    .aigPage .coverNumber {
        position: absolute;
        top: 0;
        left: 0;
        margin-top: -5px;
        width: 50px;
        font-size: 40px;
        font-family: whitneybold;
        color: #3AC1EF;
    }

    .aigPage .coverInfo {
        position: relative;
        float: left;
        margin-left: 50px;
        font-family: whitneymedium;
        line-height: 22px;
    }

    .aigPage .coverImgWrap {
        position: relative;
        float: left;
        width: 320px;
        height: 400px;
        overflow: hidden;
    }

    .aigPage .coverTextHidden {
        position: relative;
        float: left;
        font-size: 14px;
        line-height: 1.65em;
        color: #FFFFFF;
        z-index: 2;
        padding: 40px;
        font-family: whitneylight;
        opacity: 0;
       -webkit-transition: all 400ms ease-out;
          -moz-transition: all 400ms ease-out;
           -ms-transition: all 400ms ease-out;
            -o-transition: all 400ms ease-out;
               transition: all 400ms ease-out;
    }

    .aigPage .coverTextHidden span {
        position: relative;
        float: left;
        clear: left;
        margin-top: 10px;
    }

    .aigPage .coverLabel {
        display:none;
        position: absolute;
        top: auto;
        bottom: 0;
        left: 0;
        right: auto;
        height: 32px;
        line-height: 32px;
        padding: 0px 20px;
        color: #FFFFFF;
        font-weight: 600;
        background-color: #3AC1EF;
        letter-spacing: 1px;
        z-index: 3;
       -webkit-transition: all 400ms ease-out;
          -moz-transition: all 400ms ease-out;
           -ms-transition: all 400ms ease-out;
            -o-transition: all 400ms ease-out;
               transition: all 400ms ease-out;
    }

    .aigPage .coverImg {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 0;
        background-position: center;
        background-repeat: no-repeat;
        -webkit-background-size: cover;
             -o-background-size: cover;
                background-size: cover;
    }

    .aigPage .coverImgMask {
        display:none;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 1;
        opacity: 0;
        background-color: rgba(0,0,0,0.5);
       -webkit-transition: all 400ms ease-out;
          -moz-transition: all 400ms ease-out;
           -ms-transition: all 400ms ease-out;
            -o-transition: all 400ms ease-out;
               transition: all 400ms ease-out;
    }

    .aigPage #coverA {
        margin-top: 70px;
        margin-left: 50px;
        z-index: 2;
    }

    .aigPage #coverA .coverImg {
        background-image: url(/img/aig/coverImg-1.png);
    }

    .aigPage #coverB {
        margin-top: 70px;
        margin-left: 180px;
        z-index: 2;
    }

    .aigPage #coverB .coverImg {
        background-image: url(/img/aig/coverImg-2.png);
    }

    .aigPage #coverC {
        clear: left;
        margin-top: -44px;
        margin-left: 110px;
        z-index: 1;
    }

    .aigPage #coverC .coverImg {
        background-image: url(/img/aig/coverImg-3.png);
    }

    .aigPage #coverC .coverInfoWrap {
        margin-top: 22px;
    }

    .aigPage #coverF {
        margin-top: -44px;
        margin-left: 180px;
        z-index: 1;
    }

    .aigPage #coverF .coverImg {
        background-image: url(/img/aig/coverImg-4.png);
    }

    .aigPage #coverF .coverInfoWrap {
        margin-top: 22px;
    }

    .aigPage .cover:hover .coverTextHidden {
       opacity: 1;
       -webkit-transition: all 400ms ease-out;
          -moz-transition: all 400ms ease-out;
           -ms-transition: all 400ms ease-out;
            -o-transition: all 400ms ease-out;
               transition: all 400ms ease-out;
    }

   .aigPage .cover:hover .coverLabel {
       background-color: #94CD0A;
       -webkit-transition: all 400ms ease-out;
          -moz-transition: all 400ms ease-out;
           -ms-transition: all 400ms ease-out;
            -o-transition: all 400ms ease-out;
               transition: all 400ms ease-out;
    }

    .aigPage .cover:hover .coverImgMask {
       opacity: 1;
    }

   .aigPage  #coverC:hover {
        z-index: 3;
    }

    .aigPage #coverF:hover {
        z-index: 3;
    }

/* =========================================================================== */
/* Advantages */
/* =========================================================================== */

    .aigPage #advantages {
        position: relative;
        clear: left;
        width: 910px;
        height: auto;
        margin: 0 auto;
    }

    .aigPage #advantages h3 {
        width: 100%;
        text-align: center;
        margin-bottom: 50px;
    }

    .aigPage .advantage {
        position: relative;
        float: left;
        clear: none;
        width: 30.33%;
        height: auto;
        padding: 1.5%;
        min-height: 150px;
    }

    .aigPage #advantages div:first-child {
        
    }

    .aigPage .advantageImgWrap {
        position: relative;
        float: left;
        left: 50%;
        height: 41px;
        overflow: hidden;
        -webkit-transform: translateX(-50%);
           -moz-transform: translateX(-50%);
            -ms-transform: translateX(-50%);
             -o-transform: translateX(-50%);
                transform: translateX(-50%);
    }

    .aigPage .advantage img {
        position: relative;
        float: left;
    }

    .aigPage .advantage p {
        position: relative;
        text-align: center;
        font-size: 14px;
        font-family: whitneymedium;
        line-height: 20px;
        margin-top: 20px;
    }

/* =========================================================================== */
/* Slider */
/* =========================================================================== */

   .aigPage  #slider {
        position: relative;
        float: left;
        clear: left;
        width: 100%;
        height: 500px;
        margin-top: 50px;
        overflow: hidden;
    }

    .aigPage #slider h3 {
        z-index: 1;
        color: #FFFFFF;
        margin-top: 50px;
    }

    .aigPage #prev, .aigPage #next {
        position: absolute;
        top: 44%;
        left: 5%;
        right: 0;
        width: 16px;
        height: 32px;
        bottom: auto;
        z-index: 2;
        opacity: 0.6;
        cursor: pointer;
        background-repeat: no-repeat;
        background-position: center;
        -webkit-background-size: contain;
             -o-background-size: contain;
                background-size: contain;
        -webkit-transform: translate(0%,-50%);
           -moz-transform: translate(0%,-50%);
            -ms-transform: translate(0%,-50%);
             -o-transform: translate(0%,-50%);
                transform: translate(0%,-50%);
        -webkit-transition: 400ms all ease-out;
           -moz-transition: 400ms all ease-out;
            -ms-transition: 400ms all ease-out;
             -o-transition: 400ms all ease-out;
                transition: 400ms all ease-out;
    }

    .aigPage #prev {
        background-image: url(/img/aig/prev.png);
    }

    .aigPage #next {
        background-image: url(/img/aig/next.png);
        right: 5%;
        left: auto;
    }

    .aigPage #prev:hover, .aigPage #next:hover {
        opacity: 1;
        -webkit-transition: 400ms all ease-out;
           -moz-transition: 400ms all ease-out;
            -ms-transition: 400ms all ease-out;
             -o-transition: 400ms all ease-out;
                transition: 400ms all ease-out;
    }

.aigPage .slides{
    width: 800px;
    overflow: hidden;
    left: 50%;
    position: absolute;
    top: 27%;
    transform: translate(-50%,-0%);
    z-index: 1;
}
.aigPage .slides>div {
    width:3670px;
    transition: 0.7s all ease-out;
}


.aigPage #slider .sBtn{
    z-index:1;
    position:absolute;
    left:50%;
    top:87%
}
.aigPage #slider .sBtn a{ text-decoration:none; }
.aigPage #slider .sBtn div{
    background:#3ac1ef url(/img/pdf_1.png) 15px center no-repeat;
    color:#ffffff;
    text-decoration:none;
    padding:15px 20px 14px 55px;
    border-radius:2px;
    text-transform:uppercase;
    margin-left:-50%;
    display:inline-block
}

.aigPage .slide {
    display: inline-block;
    vertical-align: top;
    position: relative;
    width: 800px;
    margin-top: 30px;
    height: auto;
    z-index: 1;
    color: #FFFFFF;
    font-family: "HelveticaLight",Arial,helvetica,sans-serif;
}

.aigPage .slide p {
        position: relative;
        float: left;
        width: 100%;
        margin-top: 3px;
        font-size: 18px;
        line-height: 24px;
    }


.aigPage .sliderBg {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 0;
        background-image: url(/img/aig/sliderImg.png);
        background-position: center;
        background-repeat: no-repeat;
        -webkit-background-size: cover;
             -o-background-size: cover;
                background-size: cover;
    }


    .aigPage #about {
        position: relative;
        clear: left;
        width: 990px;
        height: auto;
        margin: 0 auto;
    }

   .aigPage  #about h3 {
        margin: 50px 0px;
    }

    .aigPage .aboutBlock {
        position: relative;
        float: left;
        color: #FFFFFF;
        padding: 40px 20px;
        font-size: 20px;
        font-family: whitneymedium;
    }

    .aigPage .aboutBlock b {
        font-size: 29px;
        font-weight: 600;
        font-family: whitneybold;
    }

    .aigPage #aboutBlock1 {
        width: 150px;
        height: 110px;
        background-color: #94CD0A;
    }

   .aigPage  #aboutBlock2 {
        width: 560px;
        height: 110px;
        margin: 0px 5px;
        font-size: 26px;
        background-image: url(/img/aig/collageImg-1.png);
        background-position: center;
        background-repeat: no-repeat;
        -webkit-background-size: cover;
             -o-background-size: cover;
                background-size: cover;
    }

   .aigPage  #aboutBlock2 b {
        font-size: 36px;
    }

   .aigPage  #aboutBlock3 {
        width: 150px;
        height: 110px;
        font-size: 26px;
        background-color: #BBBBBB;
    }

    .aigPage #aboutBlock3 b {
        font-size: 36px;
    }

    .aigPage #aboutBlock3 img {
        position: absolute;
        top: auto;
        bottom: 30px;
        left: 50%;
        -webkit-transform: translate(-50%,0%);
           -moz-transform: translate(-50%,0%);
            -ms-transform: translate(-50%,0%);
             -o-transform: translate(-50%,0%);
                transform: translate(-50%,0%);
    }

   .aigPage  #aboutBlock4 {
        padding: 0;
    }

   .aigPage  #aboutBlock4 .aboutBlockTop {
        height: 60px;
        padding: 40px 20px;
        background-color: #3AC1EF;
        margin: 5px 5px 5px 0px;
    }

    .aigPage #aboutBlock4 .aboutBlockTop img {
        position: relative;
        float: left;
        line-height: 26px;
        margin-top: 3px;
        margin-right: 20px;
    }

   .aigPage #aboutBlock4 .aboutBlockTop span {
        position: relative;
        float: left;
        line-height: 26px;
    }

    .aigPage #aboutBlock4 .aboutBlockBottom {
        height: 60px;
        padding: 40px 20px;
        background-color: #3AC1EF;
        margin: 5px 5px 5px 0px;
        background-image: url(/img/aig/collageImg-2.png);
        background-position: center;
        background-repeat: no-repeat;
        -webkit-background-size: cover;
             -o-background-size: cover;
                background-size: cover;
    }

    .aigPage #aboutBlock5 {
        width: 460px;
        height: 205px;
        margin: 5px 5px 5px 0px;
        font-size: 26px;
        background-color: #3AC1EF;
        background-image: url(/img/aig/map.png);
        background-position: center;
        background-repeat: no-repeat;
        -webkit-background-size: 80%;
             -o-background-size: 80%;
                background-size: 80%;
    }

   .aigPage  #aboutBlock5 b {
        font-size: 36px;
    }

    .aigPage #aboutBlock6 {
        width: 150px;
        padding: 0;
    }

    .aigPage #aboutBlock6 .aboutBlockTop {
        width: 150px;
        height: 60px;
        padding: 40px 20px;
        margin: 5px 0px;
        background-color: #94CD0A;
    }

    .aigPage #aboutBlock6 .aboutBlockTop b {
        position: relative;
        float: left;
        clear: left;
        font-size: 36px;
        margin-bottom: 11px;
    }

    .aigPage #aboutBlock6 .aboutBlockTop span {
        position: relative;
        float: left;
        clear: left;
        font-size: 26px;
    }

    .aigPage #aboutBlock6 .aboutBlockBottom {
        width: 150px;
        height: 80px;
        padding: 30px 20px;
        margin: 5px 0px;
        background-color: #94CD0A;
    }

   .aigPage #aboutBlock6 .aboutBlockBottom b {
        font-size: 24px;
    }

    .aigPage #aboutBlock6 .aboutBlockBottom span {
        position: relative;
        float: left;
        margin-top: 5px;
        font-size: 14px;
        line-height: 18px;
    }

/* =========================================================================== */
/* Logo AIG */
/* =========================================================================== */

   .aigPage  #logoAigBlue {
        position: relative;
        float: left;
        clear: left;
        width: auto;
        height: auto;
        left: 50%;
        margin-top: 50px;
        -webkit-transform: translate(-50%,0%);
           -moz-transform: translate(-50%,0%);
            -ms-transform: translate(-50%,0%);
             -o-transform: translate(-50%,0%);
                transform: translate(-50%,0%);
    }

    .aigPage #logoAigBlue img {
        position: relative;
        float: left;
        width: 110px;
    }

    .aigPage #logoAigBlue span {
        position: relative;
        width: 100%;
        float: left;
        clear: left;
        margin-top: 10px;
        font-size: 20px;
        text-align: center;
        font-family: whitneybold;
        color: #3AC1EF;
    }